Subject: Ticket Assigned - Late Collection + RRN for other order
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 12 Oct 2022 12:51:30 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late Collection + RRN for other order riddhi jay shah                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  riddhi jay shah Bot:  Hi riddhi jay shah, what do you need help with? Customer:  ? Returns Process Bot:    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800-1111027 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0559379342            04:29 PM, 12th Oct                   Hilah                   Hi Riddhi. Thank you for contacting us. My name is Hilah. How may I help you today?           04:31 PM, 12th Oct                     riddhi jay shah                    Hi Hilah           04:31 PM, 12th Oct                     riddhi jay shah                    Why my order return is not picked up           04:31 PM, 12th Oct                     riddhi jay shah                    Items are still with me           04:32 PM, 12th Oct                     riddhi jay shah                    No one has come to pick up           04:32 PM, 12th Oct                     riddhi jay shah                    Can i go to the store and return it           04:32 PM, 12th Oct                     riddhi jay shah                    This ia really miserable           04:33 PM, 12th Oct                   Hilah                   Could you please share your order number so that I can assist you further?           04:34 PM, 12th Oct                     riddhi jay shah                    6170857718           04:35 PM, 12th Oct                     riddhi jay shah                    You there           04:36 PM, 12th Oct                   Hilah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           04:39 PM, 12th Oct                   Hilah                   Thank you for allowing me the time to check. I appreciate your patience.           04:39 PM, 12th Oct                   Hilah                   Please accept our apologies for the inconvenience caused and for the delay.           04:40 PM, 12th Oct                   Hilah                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           04:40 PM, 12th Oct                   Hilah                   we wil Keep you updated on  [email-masked]           04:40 PM, 12th Oct                     riddhi jay shah                    And why i have not received refund for my stroller which i had returned same day           04:40 PM, 12th Oct                   Hilah                   on the same order ?           04:41 PM, 12th Oct                     riddhi jay shah                    6169951208           04:41 PM, 12th Oct                     riddhi jay shah                    This is the order number           04:41 PM, 12th Oct                   Hilah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           04:43 PM, 12th Oct                   Hilah                   Thank you for allowing me the time to check. I appreciate your patience.           04:46 PM, 12th Oct                   Hilah                   We would like to inform you that we have processed the refund of amount (SAR345.00) on (24/9/2022) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           04:46 PM, 12th Oct                     riddhi jay shah                    I received 336only           04:46 PM, 12th Oct                   Hilah                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           04:48 PM, 12th Oct                   Hilah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:50 PM, 12th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4995169